Subject: bug#63671: Add function to test equality of hash tables

From: Joseph Turner <[email-masked]>
Date: Thu, 25 May 2023 00:22:50 -0700

Ihor Radchenko <[email-masked]> writes:

> If we are serious about adding this feature, lets not close this report.
> My email was on emacs-devel, and it is thus less visible compared to
> something being tracked on debbugs.

I would be happy to see this feature added to Emacs! Unfortunately, I
won't be of much help right now since I have no C experience.